#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed May 13 18:17:24 BST 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=5
shaderPack=Sildur's Vibrant Shaders v1.51 Extreme-VL.zip
enableShaders=false
